package com.cpp.web.domain.datafactory.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 解析通道类型
 *
 * @Author: tl
 * @Date: 2023/6/2 14:24
 */
@Getter
@AllArgsConstructor
public enum ParsingDataSourcesEnum {

    E1(1, "ftp(站端)"),
    E2(2, "云端(中心侧)");
    private Integer code;
    private String message;
}
